<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_12"
        android:paddingBottom="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_title"
            style="@style/TextHeadline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="24dp"
            android:layout_marginTop="24dp"
            android:textColor="@color/text_primary"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:id="@+id/v_close"
            android:layout_width="40dp"
            android:layout_height="40dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="12dp"
            android:layout_marginEnd="12dp"
            android:src="@drawable/icon_close"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_description"
            style="@style/TextBody2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="24dp"
            android:layout_marginTop="12dp"
            android:textColor="@color/text_secondary"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title" />

        <EditText
            android:id="@+id/et_input"
            style="@style/TextBody2"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginHorizontal="24dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/bg_enable_sms_reminder_et"
            android:inputType="number"
            android:maxLength="11"
            android:paddingHorizontal="20dp"
            android:textColor="@color/text_primary"
            android:textColorHint="@color/text_instance"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_description" />

        <TextView
            android:id="@+id/tv_submit"
            style="@style/BtnRegularStyle"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_marginHorizontal="24dp"
            android:layout_marginTop="16dp"
            android:alpha="0.4"
            android:background="@drawable/bg_common_button_fill_blue"
            android:text="@string/servers_subscribed_game_unsubscribe_dialog_confirm"
            android:textColor="@color/text_aw_primary"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/et_input" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.constraintlayout.widget.ConstraintLayout>